View Issue Details

IDProjectCategoryView StatusLast Update
0000094IgnitionBugpublic2007-01-06 19:40
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.11 
Target VersionFixed in Version2.11 
Summary0000094: Custom size
DescriptionUsers should be able to use a user-defined media size (overburning...)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-05-09 19:38 Kyle_Katarn New Issue
2006-05-17 22:33 Kyle_Katarn Status new => assigned
2006-05-17 22:33 Kyle_Katarn Assigned To => Kyle_Katarn
2007-01-06 19:40 Kyle_Katarn Status assigned => resolved
2007-01-06 19:40 Kyle_Katarn Fixed in Version => 2.11
2007-01-06 19:40 Kyle_Katarn Resolution open => fixed